=== debian/control ===
Source: haskell-gloss-rendering
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-glut-dev (>= 2.7),
 libghc-glut-dev (<< 2.8),
 libghc-glut-prof,
 libghc-opengl-dev (>= 2.12),
 libghc-opengl-dev (<< 2.13),
 libghc-opengl-prof,
 libghc-bmp-dev (>= 1.2),
 libghc-bmp-dev (<< 1.3),
 libghc-bmp-prof,
Build-Depends-Indep: ghc-doc,
 libghc-glut-doc,
 libghc-opengl-doc,
 libghc-bmp-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/gloss-rendering
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Gloss picture data types and rendering functions.
 The packag provides the gloss picture data types and rendering functions.
 These functions don't do any window management. If you want gloss to setup
 your window as well then use the plain gloss package.

Package: libghc-gloss-rendering-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gloss-rendering-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gloss-rendering-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
