=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-gloss-rendering
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
@@ -12,7 +13,7 @@
  libghc-glut-dev (<< 2.8),
  libghc-glut-prof,
  libghc-opengl-dev (>= 2.12),
- libghc-opengl-dev (<< 2.13),
+ libghc-opengl-dev (<< 3.1),
  libghc-opengl-prof,
  libghc-bmp-dev (>= 1.2),
  libghc-bmp-dev (<< 1.3),
@@ -21,10 +22,10 @@
  libghc-glut-doc,
  libghc-opengl-doc,
  libghc-bmp-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/gloss-rendering
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Gloss picture data types and rendering functions.
  The packag provides the gloss picture data types and rendering functions.
  These functions don't do any window management. If you want gloss to setup
