## haskell-gloss-rendering 1.10.3.3

=== debian/changelog ===
haskell-gloss-rendering (1.10.3.3-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:52 -0400

haskell-gloss-rendering (1.10.3.3-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:09:43 -0400
