## haskell-gloss-rendering 1.10.3.5

=== debian/changelog ===
haskell-gloss-rendering (1.10.3.5-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 14:36:29 +0200

haskell-gloss-rendering (1.10.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:41:08 -0400
