## haskell-gloss-rendering 1.11.1.1

=== debian/changelog ===
haskell-gloss-rendering (1.11.1.1-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2018 11:32:41 +0100

haskell-gloss-rendering (1.11.1.1-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 20 Jan 2018 20:13:53 +0100

haskell-gloss-rendering (1.11.1.1-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 18:53:18 +0100

haskell-gloss-rendering (1.11.1.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 05:05:10 +0000

haskell-gloss-rendering (1.11.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:41:50 -0700
