## haskell-gloss-rendering 1.13.0.2

=== debian/changelog ===
haskell-gloss-rendering (1.13.0.2-1build1) disco; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Jan 2019 15:22:31 +0100

haskell-gloss-rendering (1.13.0.2-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 15:08:20 +0300

haskell-gloss-rendering (1.11.1.1-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Mathieu Trudel-Lapierre ]
  * Update cabal build-dependencies to allow base <4.11.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jun 2018 17:53:02 +0200

haskell-gloss-rendering (1.11.1.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:50 -0400
