## haskell-gloss-rendering 1.13.1.1

=== debian/changelog ===
haskell-gloss-rendering (1.13.1.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Patch for newer base

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 27 Jun 2020 12:17:27 +0300

haskell-gloss-rendering (1.13.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:48:03 -0400
