=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-gloss-rendering
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -25,10 +25,10 @@
  libghc-bmp-doc,
  libghc-glut-doc,
  libghc-opengl-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/gloss-rendering
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-gloss-rendering
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/gloss-rendering
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gloss-rendering
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gloss-rendering]
 X-Description: Gloss picture data types and rendering functions.
  The packag provides the gloss picture data types and rendering functions.
  These functions don't do any window management. If you want gloss to setup
