## haskell-gloss-rendering 1.13.1.2

=== debian/changelog ===
haskell-gloss-rendering (1.13.1.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:49:00 +0300

haskell-gloss-rendering (1.13.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:30:27 +0300

haskell-gloss-rendering (1.13.1.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 11:41:30 +0300
