=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-gloss-rendering
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-bmp-dev (<< 1.3),
@@ -25,7 +25,7 @@
  libghc-bmp-doc,
  libghc-glut-doc,
  libghc-opengl-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/gloss-rendering
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gloss-rendering
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gloss-rendering]
