## haskell-gloss-rendering 1.13.2.1

=== debian/changelog ===
haskell-gloss-rendering (1.13.2.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 08 Jan 2026 20:27:43 -0500
